Subject: [PATCH] tty: serial: msm_serial: Use DT aliases

From: [email-masked] (Stephen Boyd)
Date: Fri, 14 Nov 2014 10:33:55 -0800

On 11/14, Kevin Hilman wrote:
> 
> Due to the length of the thread, I haven't followed all the details, and
> I suspect Greg hasn't either, so I'm not sure if you're discssuing what
> the right fix is for what's in -next (still broken[1], or what should be done
> with the device board files.
> 
> If the fix from earlier in this thread is still the right one for fixing
> -next, could you repost it separately for Greg to queue/squash and for
> me to re-test (if needed.)
> 

No problem. I'll pick up your tested-by and resend.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
a Linux Foundation Collaborative Project